## rust-bugreport 0.5.0

=== debian/changelog ===
rust-bugreport (0.5.0-1) unstable; urgency=medium

  * Package bugreport 0.5.0 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package bugreport 0.4.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Johann Felix Soden <johfel@debian.org>  Wed, 19 Jul 2023 23:31:53 +0200
