=== debian/control ===
Source: rust-bugreport
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-shell-escape-0.1+default-dev <!nocheck>,
 librust-sys-info-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bugreport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bugreport
Homepage: https://github.com/sharkdp/bugreport
X-Cargo-Crate: bugreport
Rules-Requires-Root: no

Package: librust-bugreport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-shell-escape-0.1+default-dev,
 librust-sys-info-0.9+default-dev
Provides:
 librust-bugreport+collector-operating-system-dev (= ${binary:Version}),
 librust-bugreport+default-dev (= ${binary:Version}),
 librust-bugreport+format-markdown-dev (= ${binary:Version}),
 librust-bugreport+format-plaintext-dev (= ${binary:Version}),
 librust-bugreport+sys-info-dev (= ${binary:Version}),
 librust-bugreport-0-dev (= ${binary:Version}),
 librust-bugreport-0+collector-operating-system-dev (= ${binary:Version}),
 librust-bugreport-0+default-dev (= ${binary:Version}),
 librust-bugreport-0+format-markdown-dev (= ${binary:Version}),
 librust-bugreport-0+format-plaintext-dev (= ${binary:Version}),
 librust-bugreport-0+sys-info-dev (= ${binary:Version}),
 librust-bugreport-0.5-dev (= ${binary:Version}),
 librust-bugreport-0.5+collector-operating-system-dev (= ${binary:Version}),
 librust-bugreport-0.5+default-dev (= ${binary:Version}),
 librust-bugreport-0.5+format-markdown-dev (= ${binary:Version}),
 librust-bugreport-0.5+format-plaintext-dev (= ${binary:Version}),
 librust-bugreport-0.5+sys-info-dev (= ${binary:Version}),
 librust-bugreport-0.5.0-dev (= ${binary:Version}),
 librust-bugreport-0.5.0+collector-operating-system-dev (= ${binary:Version}),
 librust-bugreport-0.5.0+default-dev (= ${binary:Version}),
 librust-bugreport-0.5.0+format-markdown-dev (= ${binary:Version}),
 librust-bugreport-0.5.0+format-plaintext-dev (= ${binary:Version}),
 librust-bugreport-0.5.0+sys-info-dev (= ${binary:Version})
Description: Collect system and environment information for bug reports - Rust source code
 This package contains the source for the Rust bugreport crate, packaged by
 debcargo for use with cargo and dh-cargo.
