=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bugreport 0.5.0 --all-targets --all-features
Features: test-name=rust-bugreport:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bugreport 0.5.0 --all-targets --no-default-features --features collector_operating_system
Features: test-name=librust-bugreport-dev:collector_operating_system
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bugreport 0.5.0 --all-targets
Features: test-name=librust-bugreport-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bugreport 0.5.0 --all-targets --no-default-features --features format_markdown
Features: test-name=librust-bugreport-dev:format_markdown
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bugreport 0.5.0 --all-targets --no-default-features --features format_plaintext
Features: test-name=librust-bugreport-dev:format_plaintext
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bugreport 0.5.0 --all-targets --no-default-features --features sys-info
Features: test-name=librust-bugreport-dev:sys-info
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bugreport 0.5.0 --all-targets --no-default-features
Features: test-name=librust-bugreport-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
